html {overflow-y:scroll}

select {margin:0}

p {margin:0;padding:0;word-break:break-all}

hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}

.jqod {position:relative;width:376px}
.htgdf {text-align:left;padding:0 0 1px}
.gkdrqd {text-align:center;font-size:0.83em}
.cqbm {display:inline-block;width:890px;height:257px;padding:0 0px}
#ptfclh {text-align:center}
.eprkp {height:292px;text-align:center}
.xre {text-align:center;margin:0 2px}

.vseeqs {display:inline;height:206px;text-align:center;font-size:1.02em;margin:8px;border:1px solid #702695}
.eyedgy {width:858px;margin:0 0 9px}

.zkqnd {display:block;border:1px solid #69eaab}
.scjm {display:block;position:relative;height:164px;text-align:left}
.tpdv {width:636px;font-size:0.99em;margin:0 0 3px}
#nctpv {text-align:center}

#ljeihr {display:block;height:158px;margin:9px}

.icstv {display:inline;text-align:center;padding:0 0 5px}

#umvc {height:110px;text-align:center;margin:0 0 8px}
.gclmrw {display:block;text-align:center}

#iepwc {display:block;text-align:left;font-size:0.91em;margin:0 0 10px}
.ujbeyu {position:relative;height:121px;padding:0 0px;border:1px solid #b8ce42}
.zgee {position:relative;border:1px solid #373cca}
.lzgn {position:relative;width:614px;text-align:left;font-size:0.8em;padding:5px;border:1px solid #7e1caa}
#urjna {font-size:0.81em}
#nyphxa {display:inline;position:relative;height:221px;text-align:center;padding:0 3px;margin:0 0 8px}
.wzps {height:235px;font-size:0.82em;margin:8px}
#hljcvo {padding:0 0 6px;margin:7px}
.mkmtn {width:677px;text-align:center;padding:0 3px}
#yikaqv {position:relative;text-align:center;padding:0 0 2px}
.aery {height:146px}

#mism {display:inline-block;position:relative;text-align:center;font-size:0.82em;padding:0 0 7px;margin:0 1px}
.ptzz {width:311px;text-align:left}
#dwugnj {margin:0 6px}

.udrgy {position:relative;height:207px;font-size:1.18em;border:1px solid #bf4ff1}

.vkcbt {width:792px;text-align:left;font-size:0.85em}
.yggur {width:379px;text-align:center;margin:7px}
.opn {text-align:center;margin:0 0 4px;border:1px solid #808be5}
.arigxk {padding:0 8px}

#lqjav {font-size:0.87em}

.mbwm {position:relative;text-align:center;margin:0 0 7px}
.bffnxq {position:relative;width:644px;height:153px}

.clbjye {height:153px;text-align:center;padding:0 1px}
.pllzy {display:inline-block;width:662px;height:285px}
.eqhgg {height:209px;text-align:center;padding:5px;margin:5px}

#qvzr {display:block;position:relative;width:898px;padding:0 2px;margin:0 0 2px}
#dxvnkw {width:696px;padding:0 0 10px}
.oql {display:inline-block;width:489px}
.yih {position:relative;margin:7px}
#qdqvp {text-align:center;padding:7px}
#saexkz {display:block;text-align:center}
.nbzwu {text-align:center;font-size:0.9em;margin:9px;border:1px solid #cbdc93}

.ssmoq {font-size:1.12em;padding:0 0 2px;border:1px solid #37c68f}
.vaeq {height:162px;text-align:center}

#yxf {display:inline-block;position:relative;text-align:left;padding:0 2px;margin:0 0 5px}
#oynuuj {height:293px;text-align:center;font-size:1.05em;margin:3px}

.alrg {display:block}

.vgibbe {margin:0 5px}

.djeg {display:inline;text-align:center}
#uzo {text-align:center;font-size:0.92em;padding:0 2px;margin:0 10px}
.jvz {display:inline;width:743px;margin:6px}
#nllx {display:inline;text-align:center;margin:2px;border:1px solid #97cbd1}
.sprgu {height:215px;font-size:1em;padding:6px}
#slpq {display:inline-block;position:relative;text-align:center;padding:1px;border:1px solid #507d61}
.oygo {text-align:center;margin:0px}

#ayacx {position:relative;font-size:0.92em;margin:6px}
.zlrhb {position:relative;width:470px;height:167px;margin:8px}
.zcxh {display:block;height:298px;text-align:center;padding:5px}
#apd {text-align:left;padding:0 10px}
.hbmot {padding:0 9px}
.wpke {display:inline;text-align:center;padding:0 0 10px;margin:0 0 10px;border:1px solid #3523dc}

